Loading...
 
Architecture / Installation

Architecture / Installation


Upgrade 19.1 to 21 bring Calendar PHP error

posts: 8319 Israel
jonath1 wrote:

Using Softalicious to upgrade https://cidoc-dswg.org/wiki/ from 19.1 to 21 I get this error:

'' The following errors were found :
Required PHP extension not found : calendar''

There are 9 PHP files with calendar or calendars in their file name in the current installation.

Any suggestions as to what is missing and how to fix it so I can complete the upgrade?

Many thanks,
:Jonathan


Hi Jonathan,

Not a lot help from I’m sorry.
I never seen such error... I believe it is specific to your configuration or the softaculous install. Do you use fullcalendar ? Is the package installed (control-panels => packages) ?